Running LC 6.7.11 and LC V8 on the same Mac

hlowe hlowe at me.com
Thu May 12 20:22:05 CEST 2016


I am currently using LC 6.7.11 (commercial) as my development platform,
running on Mac OS 10.11.4. If I install LC V8 (commercial) on the same
machine will I experience any conflicts between the two versions e.g.
preferences being overwritten, plug-in issues etc? Any advice on steps to
take to avoid conflicts between the two versions would be appreciated. 

Henry



--
View this message in context: http://runtime-revolution.278305.n4.nabble.com/Running-LC-6-7-11-and-LC-V8-on-the-same-Mac-tp4704555.html
Sent from the Revolution - User mailing list archive at Nabble.com.



More information about the use-livecode mailing list